@import url('https://fonts.googleapis.com/css?family=Montserrat:600|Open+Sans');

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;

}

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  background-color: #999;
  color: #999;
}

a {
  text-decoration: none;
  margin: 1rem 0;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.8125rem;
  letter-spacing: 1px;
}

p {
  font-size: 0.9rem;
  margin: 5rem 0;
  line-height: 1.5;
}

section {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
  padding: 30px;
}

h3 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: #333;
  font-size: 1.825rem;
  margin: 1.3rem 0;
}

.section-lead {
  max-width: 600px;
  margin: 10rem auto 2rem;
  margin-top: 200px;
}

.service a {
  color: #5b7abb;
  display: block;
}

.service h4 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: #56ceba;
  font-size: 1.3rem;
  margin: 1rem 0 0.6rem;
}

.services-grid {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 200px;
}

.service {
  background: #fff;
  margin: 20px;
  padding: 20px;
  border-radius: 4px;
  text-align: center;
  -webkit-box-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  border: 2px solid #e7e7e7;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.service:hover {
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
}

.service i {
  font-size: 3.45rem;
  margin: 1rem 0;
}

.service1 i,
.service1 h4,
.service1 .cta {
  color: #42b7ca;
}

.service1:hover {
  border: 2px solid #42b7ca;
}

.service2 i,
.service2 h4,
.service2 .cta {
  color: #425fca;
}

.service2:hover {
  border: 2px solid #425fca;
}

.service3 i,
.service3 h4,
.service3 .cta {
  color: #9c42ca;
}

.service3:hover {
  border: 2px solid #9c42ca;
}

.service .cta span {
  font-size: 0.6rem;
}

.service > * {
  flex: 1 1 100%;
}

.service .cta {
  align-self: flex-end;
}

@media all and (max-width:900px) {
  .services-grid {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }
}

* {
  
	box-sizing: border-box;
	font-family: "Poppins", sans-serif;
  }
  
  body {
   background-color: rgb(255, 255, 255);
  }
  
  
  
  header {
	z-index: 999;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px;
	transition: 0.5s ease;
	
  }
  
  /* Responsive styles for screens smaller than 768px */
  @media (max-width: 768px) {
	header {
		flex-wrap: wrap;
		justify-content: center;
	}
	header .navigator {
		width: 100%;
		text-align: center;
	}
	header .navigator .nav-i a {
		margin: 0 10px;
	}
	section {
		padding: 50px;
	}
	.hjem .kont {
		width: 90%;
		margin: 0 auto;
	}
	.hjem .kont h1 {
		font-size: 3em;
		line-height: 50px;
	}
	.hjem .kont a {
		font-size: 1em;
	}
  }
  
  /* styles for links */
  a {
	position: relative;
	display: inline-block;
	padding: 25px 30px;
	margin: 40px 0;
	color: #03e9f4;
	text-decoration: none;
	text-transform: uppercase;
	transition: 0.5s;
	letter-spacing: 4px;
	overflow: hidden;
	margin-right: 50px;
  }
  
  /* hover effects */
  a:hover {
	background: #03e9f4;
	color: #050801;
	box-shadow: 0 0 5px #03e9f4,
				0 0 25px #03e9f4,
				0 0 50px #03e9f4,
				0 0 200px #03e9f4;
	 -webkit-box-reflect:below 1px linear-gradient(transparent, #0005);
  }
  
  /* filter effects */
  a:nth-child(1) {
	filter: hue-rotate(270deg);
  }
  a:nth-child(2) {
	filter: hue-rotate(110deg);
  }
  
  /* animations */
  @keyframes move {
	0% {
	  transform: scale(1);
	}
	50% {
	  transform: scale(1.1);
	}
	100% {
	  transform: scale(1);
	}
  }
	
  
  

  
  html {
	block-size: 100%;
	inline-size: 100%;
  }
  
  body {
	min-block-size: 100%;
	min-inline-size: 100%;
	margin: 0;
	box-sizing: border-box;
	display: grid;
	place-content: center;
	font-family: system-ui, sans-serif;
  }
  
  @media (orientation: landscape) {
	body {
	  grid-auto-flow: column;
	}
  }